مشکی, نقره ای
سفید
سفید
سفید
سفید
آقایان و بانوان
Android, iOS
سیستم عامل اندروید نسخه 6.0 و بالاتر و سیستم عامل iOS نسخه 11.0 و بالاتر
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث
50 میلی متر
50.5×38.5 میلی متر
10.5 میلی متر
38.5 میلی متر
51 (همراه با بند) گرم
مستطیل
مقاوم در برابر نفوذ آب
فلز
دارد
فریم فلزی
سیلیکون
سگکی ساده
AMOLED
2.01 اینچ اینچ
410×502 (Ultra HD)
نرخ تازه سازی 60 هرتز / نسبت صفحه نمایش به بدنه 75%/ پشتیبانی از حالت همیشه روشن (Always-On-Display)
شتاب سنج (Accelerometer)
سنجش اکسیژن خون, شمارنده ضربان قلب, تشخیص حرکات دست
Bluetooth
300 میلی آمپر ساعت
کابل مغناطیسی
Haylou RS5 Smart Watch
هایلو
گارانتی 12 ماهه آونگ
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
آنتن خارجی
آنتن خارجی
400 گرم
250 گرم
350 گرم
120*90*20 میلیمتر
130*220*40 میلیمتر
175x140x30 میلیمتر
RJ-45 WAN, RJ-45 LAN
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
دو عدد
یک عدد
ندارد
دو عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
دو عدد
یک عدد
RESET
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
سه عدد
دو عدد
دو عدد
OMNI
wifi
Omni Directional ثابت
WI-FI
20 دسیبل (20dBi)
12 دسیبل (12dBi)
2 دسیبل (2dBi)
نشانگر LED
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
5V 2.5A
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
12V-1A
LAN
DDNS
LAN
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
دفترچه راهنما
آداپتور
کابل برق
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
480 مگابیت بر ثانیه
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS